@charset "shift_jis";

/********************************************/
/************* ページ ヘッダー **************/
/********************************************/

/***ヘッダー外枠***/
#page_header {
	width:224px;
	float:left;
}

/***タイトル***/
#page_header h1 {
	margin:0;
	padding:0;
	float:left;
	width:224px;
	height:606px;
	text-indent: -9999px;
	cursor:pointer;
	
}
/***インフォメーション***/
#information {
	width:224px;
	margin-left:0;
	float:left;
}
ul.information {
margin:  0 0 0 0;
padding: 0px;
margin-top:0px;
list-style: none;
}

ul.information li{
display:inline;
list-style:none;

}